{{ partial "header.html" . }}

<article>
  <ul>
    {{ range .Site.Sections }}
      <li>
        <b><a href="{{ .RelPermalink }}">{{ .Title }}</a></b>
        <time>{{ .Lastmod.Format "2006-01-02" }}</time>
      </li>
    {{ end }}
  </ul>
  <ul>
    {{ range first 20 .Site.RegularPages.ByLastmod.Reverse }}
      <li>
        <b><a href="{{ .RelPermalink }}">{{ replace .Dir "\\" " " }}{{ .Title }}</a></b>
        <time>{{ .Lastmod.Format "2006-01-02" }}</time>
      </li>
    {{ end }}
  </ul>
</article>

{{ partial "footer.html" . }}
